Bug 1983149 - ocaml-base64-3.5.0 is available
Summary: ocaml-base64-3.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ocaml-base64
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1987764
TreeView+ depends on / blocked
 
Reported: 2021-07-16 16:38 UTC by Upstream Release Monitoring
Modified: 2021-10-29 22:54 UTC (History)
2 users (show)

Fixed In Version: ocaml-base64-3.5.0-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-29 22:54:23 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.5.0 (#1983149) (1007 bytes, patch)
2021-07-16 16:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-07-16 16:38:45 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.4.0-4.fc35
URL: https://github.com/mirage/ocaml-base64

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/222198/

Comment 1 Upstream Release Monitoring 2021-07-16 16:38:49 UTC
Created attachment 1802471 [details]
[patch] Update to 3.5.0 (#1983149)

Comment 2 Upstream Release Monitoring 2021-07-16 16:43:42 UTC
the-new-hotness/release-monitoring.org's scratch build of ocaml-base64-3.5.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=72018838

Comment 3 Robin Lee 2021-08-01 15:33:55 UTC
I am happy to help maintaining this package. My FAS ID is cheeselee.
A Copr build[1] of the updated package is successful.

[1] https://copr.fedorainfracloud.org/coprs/cheeselee/opam2.1/build/2356277/

Comment 4 Richard W.M. Jones 2021-08-01 16:09:12 UTC
You should be a committer now.

Comment 5 Fedora Update System 2021-10-01 15:59:34 UTC
FEDORA-2021-b8c9117472 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b8c9117472

Comment 6 Fedora Update System 2021-10-02 02:23:24 UTC
FEDORA-2021-b8c9117472 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b8c9117472`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b8c9117472

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-10-29 22:54:23 UTC
FEDORA-2021-b8c9117472 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.